Hallo zusammen Ich habe die LabyMod Version 2.7 mit OptiFine_1.8.8_HD_U_G7 , jedoch wenn ich Minecraft starte bekomme ich immer ein Crash Report , Help pls?

3 Antworten

Starte die mos mal mit optimieren 1.8 könnte sein das optimieren zu groß ist (die Version  )  oder starte die mod mal alleine könnte sein das dein PC (beziehungsweise  Mc) Probleme generell mit der mod hat dafür kenne ich aber keine Lösung  musst die mod sonst selbst so ändern das sie dann wieder alleine geht aber wer macht das schon :D

Ist mir auch andauern passiert egal welche version.

Hab jetzt einen neuen PC mit genau den versionen und jetzt stürzt es nicht mehr ab :/

Weiss aber selber nicht woran es liegt. hab einfach ohne laby mod gespielt obwohl die mod schon lebenswichtig für mich ist

Frag mal den Support auf dem Teamspeak von Labymod oder geh ins Forum auf der Website. Ich würde jetzt sagen, dass du ein paar nicht kompatible Mods drin hast. Es gibt auch auf der Labymod Seite einen Teil mit den kompatiblen Mods.
LG
Mumbi6001

Was möchtest Du wissen?